import Navbar from '../../components/Common/Navbar';
import Footer from '../../components/Common/Footer';
import ServicesPage from '../../components/Services/ServicesPage';
import ServicesHero from '@/components/Services/ServicesHero';

export default function Home() {
  return (
    <>
      <Navbar />
      <ServicesHero/>
      <ServicesPage/>
      <Footer />
    </>
  );
}
